View Issue Details

IDProjectCategoryView StatusLast Update
0000161Bacula-Webenhancementpublic2018-05-24 17:38
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0.2 
Target Version8.0.0Fixed in Version8.0.0 
Summary0000161: Improve application errors/warnings exception message
DescriptionDefine a variable at application level (debug = true||false) then
- display less details on app exceptions / errors / warnings
- display alerts on exception instead of ugly error message
TagsNo tags attached.

Relationships

has duplicate 0000222 resolveddavide Improve exception handling 

Activities

davide

2018-05-24 17:38

manager   ~0000766

Application error / exception looks much better now.

The fix will be available in next version (release 8.0.0)

Issue History

Date Modified Username Field Change
2015-01-16 17:20 davide New Issue
2015-01-16 17:20 davide Status new => assigned
2015-01-16 17:20 davide Assigned To => davide
2018-03-05 09:04 davide Relationship added has duplicate 0000222
2018-03-05 09:04 davide Target Version => 8.0.0-rc3
2018-03-06 08:49 davide Target Version 8.0.0-rc3 => 8.0.0-rc4
2018-03-17 11:37 davide Target Version => 8.0.0
2018-03-19 09:10 davide Category feature => enhancement
2018-05-24 17:37 davide Description Updated View Revisions
2018-05-24 17:38 davide Status assigned => resolved
2018-05-24 17:38 davide Resolution open => fixed
2018-05-24 17:38 davide Fixed in Version => 8.0.0
2018-05-24 17:38 davide Note Added: 0000766